[Language]
msg1=Registros de Instalação
msg2=Desinstalar
msg3=Não posso abrir o arquivo INSTALL.LOG.
msg4=INSTALL.LOG inválido.
msg5=Escolha os arquivos não compartilhados a remover.
msg6=Os arquivos a seguir devem ser deletados para remover o programa do seu sistema. Clique no botão "Selecionar Tudo" para remover todos os arquivos listados ou escolha-os individualmente.
msg7=Benvindo ao desinstalador do(a) %s.||Você pode desinstalar este programa automaticamente ou utilizar a remoção manual.
msg8=Escolha os arquivos de sistema a remover.
msg9=Os arquivos a seguir foram copiados para o diretório SYSTEM do seu Windows durante a instalação. Remova-os com cautela, pois outros programas podem estar utilizando estes arquivos.
msg10=Escolha a opção "Personalizada" para escolher que modificações serão feitas na desinstalação. Escolha a opção "Automática" para a desinstalação padrão. Clique no botão "Próximo" para continuar.
msg11=Escolha os diretórios a remover
msg12=Os diretórios a seguir foram criados durante a instalação. Selecionar um diretório irá removê-lo e todos os arquivos e diretórios contidos no mesmo.
msg13=Você está pronto para desinstalar o(a) %s.
msg14=Escolha os arquivos INI a remover
msg15=Os arquivos INI a seguir foram criados durante a instalação. Selecione os arquivos INI a remover.
msg16=Escolha o método de desinstalação
msg17=Escolha os itens do arquivo INI a alterar
msg18=As opções nos arquivos INI a seguir foram alteradas durante a instalação. Escolha quais delas você quer restaurar.
msg19=Desinstalar
msg20=Escolha as Chaves de Registro a remover
msg21=As Chaves de Registro a seguir foram criadas durante a instalação. Escolha quais delas você quer remover.
msg22=Clique no botão "Concluir" para executar a desinstalação. Clique no botão "Anterior" para alterar qualquer opção de desinstalação. Clique no botão "Cancelar" para sair da desinstalação.
msg23=Escolha as Chaves de Registro a editar
msg24=As Chaves de Registro a seguir foram alteradas durante a instalação. Escolha quais delas você quer restaurar.
msg25=Desinstalar
msg26=Escolha os atalhos a remover
msg27=Os atalhos a seguir foram criados durante a instalação. Escolha quais deles você quer remover.
msg28=O servidor interbase local precisa ser encerrado antes que o BDE possa ser desinstalado. Encerre o servidor interbase e clique em "Repetir".
msg29=Removendo Arquivo:|
msg30=Removendo Arquivo de Sistema:|
msg31=Removendo Diretório:|
msg32=Removendo Diretórios Vazios:|
msg33=Removendo arquivo INI:|
msg34=Editando arquivo INI:|
msg35=Removendo Chave de Registro:|
msg36=Editando Chave de Registro:|
msg37=Removendo atalho:|
msg38=O sistema indica que o seguinte arquivo compartilhado não é mais usado por nenhum programa e pode ser excluído.||%s||Se quaisquer programas instalados ainda usam este arquivo, e o mesmo for removido, estes programas podem não funcionar corretamente.
msg39=Manter este arquivo não irá prejudicar seu sistema. Se você não tem certeza do que fazer, clique em "Não para Todos". Você quer remover o arquivo compartilhado?
msg40=Desassociando Arquivo:|
msg41=Os seguintes sub-sistemas foram configurados durante a instalação. Escolha aqueles que você quer remover.
msg42=Escolha os subs-istemas a remover
msg43=Clique em "Continuar" para remover os subsistemas selecionados.|Clique em "Cancelar" para encerrar a desinstalação.
msg44=Removendo sub-sistema:|
msg45=Desinstalando %s...||Clique no botão "Cancelar" para encerrar a instalação e sair do programa.
msg46=&Próximo >
msg47=< &Anterior
msg48=Cancelar
msg49=Selecionar &Tudo
msg50=&Limpar Seleção
msg51=&Sim
msg52=&Não
msg53=Não para &Todos
msg54=Escolha as estruturas de registro a remover
msg55=As estruturas de registro a seguir foram adicionadas durante a instalação. Escolha as que você quer remover, incluindo todas as sub-chaves contidas nelas.
msg56=Removendo sub-estrutura de registro:|
msg57=Executando programa externo:|
msg58=Deletando recurso:|
msg59=Tem certeza de que deseja cancelar a desinstalação?
msg60=&Automática
msg61=&Personalizada
msg62=Remover componente compartilhado
msg63=&Concluir
